<html><body style="margin:0px;">
<script type="text/javascript">
function send_message () {
	parent.frames["msg_window"].location.href='/msg.php?msg='+document.getElementById("my_mess").value;
}
</script>
<form onsubmit="send_message();"><input type="text" maxlength="200" id="my_mess" style="width:90%" /> <input type="submit" value="отправить" /></form>
</body></html>